@extends('Admin/layout/master')
@section('title', 'Diagnonsis List')
@section('content')
    <div class="content-wrapper">
        <div class="container-xxl flex-grow-1 container-p-y">
            <div class="card ">
                <div class="d-flex justify-content-between">
                    <div>
                        <h5 class="card-header">Diagnonsis List</h5>
                    </div>
                    <div> <a href="{{ route('diagnonsis.add') }}"><button class="btn btn-primary btn-sm mx-2 mt-2">Search
                                Diagnonsis</button></a></div>
                </div>
                <div class="table-responsive text-nowrap">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Index</th>
                                <th>Code</th>
                                <th>Description</th>

                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody class="table-border-bottom-0">
                            @if (!empty($data))
                                @foreach ($newArray as $index => $record)
                                    <tr>
                                        <td>{{ ++$index }}</td>
                                        <td class="code">{{ $record[0] }}</td>
                                        <td class="description">{{ $record[1] }}</td>

                                        <td>
                                            @if ($record['status'] == 'inactive')
                                                <button type="button" value="{{ ++$index }}"
                                                    class="btn btn-primary btn-sm save">Save</button>
                                            @endif
                                        </td>
                                    </tr>
                                @endforeach
                            @else
                                <tr>
                                    <td colspan="4">
                                        <h6 class='text-center'>No Record Found</h6>
                                    </td>
                                </tr>
                                @endif
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="content-backdrop fade"></div>
    </div>
@endsection
@section('scripts')
    <script>
        $('.save').click(function() {
            var row = $(this).closest('tr');
            var data = {
                code: row.find('.code').text(),
                description: row.find('.description').text(),
            };
            $.ajax({
                url: '/save-diagnonsis',
                type: 'get',
                data: data,
                success: function(response) {
                    toastr.success('Diagnonsis Added Successfully!');
                    setTimeout(function() {
                        location.reload();
                    }, 800);
                }
            });
        });
    </script>
@endsection
