@extends('Admin/layout/master')
@section('title', 'Add Insureance Company')
@section('content')
    <div class="content-wrapper">
        <!-- Content -->

        <div class="container-xxl flex-grow-1 container-p-y">
            <div class="row">
                <div class="col-md-12">
                    <div class="card mb-4">
                        <h5 class="card-header">Add Insureance Company</h5>
                        {!! Form::open(['route' => 'insurence.store', 'method' => 'post']) !!}
                        <div class="card-body">
                            <div class="row">
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('payer_id', 'Payer ID', ['class' => 'form-label']) !!}
                                        {!! Form::text('payer_id', null, ['class' => 'form-control', 'placeholder' => 'Payer ID']) !!}
                                        {!! $errors->first('payer_id', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('insurence_company_name', 'Insureance Company Name', ['class' => 'form-label']) !!}
                                        {!! Form::text('insurence_company_name', null, [
                                            'class' => 'form-control',
                                            'placeholder' => 'Insureance Company Name',
                                        ]) !!}
                                        {!! $errors->first('insurence_company_name', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>

                                <div class="col-6">
                                    <div>
                                        {!! Form::label('address', 'Address', ['class' => 'form-label']) !!}
                                        {!! Form::text('address', null, ['class' => 'form-control', 'placeholder' => 'Address']) !!}
                                        {!! $errors->first('address', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('phone_number', 'Phone Number', ['class' => 'form-label']) !!}
                                        {!! Form::text('phone_number', null, ['class' => 'form-control', 'placeholder' => 'Phone Number']) !!}
                                        {!! $errors->first('phone_number', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                            </div>
                            {!! Form::submit('Add', ['class' => 'btn btn-primary btn-sm my-2']) !!}
                            <a href="{{ route('insurence.index') }}" class="btn btn-info btn-sm">Back</a>
                        </div>
                        {!! Form::close() !!}
                    </div>
                </div>
            </div>
        </div>
        <div class="content-backdrop fade"></div>
    </div>
@endsection
